/* Kits - Prom. Fixa */
#promocao_fixa_prod .imagem_prom_fixa {
    width: 100%;
    position:relative;
}
#promocao_fixa_prod .imagem_prom_fixa .boxkit {
    width: 100%;
    position:absolute;
}
#promocao_fixa_prod .imagem_prom_fixa .box_back {
    top:0;
    z-index:0;
}
#promocao_fixa_prod .imagem_prom_fixa .box_front {
    margin-top:32%;
    z-index:999;
}
#promocao_fixa_prod .imagem_prom_fixa .foto_box {
    width:40%;
    position: absolute;
    border: solid 1px #CCC;
    transition: all .2s linear;
}
#promocao_fixa_prod .linha_kit { 
    display:flex;
    margin-bottom:60px; 
}
#promocao_fixa_prod .linha_kit:hover .foto_box { width:60%; }
#promocao_fixa_prod .imagem_prom_fixa .pos_1 { transform: rotate(-35deg); left: 20%; top: 20px; }
#promocao_fixa_prod .linha_kit:hover .pos_1 { left: 18%; top: -10px; }
#promocao_fixa_prod .imagem_prom_fixa .pos_2 { transform: rotate(-5deg); left: 30%; top: 20px; }
#promocao_fixa_prod .linha_kit:hover .pos_2 { left: 20%; top: -20px; }
#promocao_fixa_prod .imagem_prom_fixa .pos_3 { transform: rotate(25deg); right: 20%; top: 20px; }
#promocao_fixa_prod .linha_kit:hover .pos_3 { right: 17%; top:0; }
#promocao_fixa_prod .imagem_prom_fixa .pos_4 { transform: rotate(-13deg); left: 20%; top: 30px; }
#promocao_fixa_prod .linha_kit:hover .pos_4 { right: 17%; top:0; }
#promocao_fixa_prod .imagem_prom_fixa .pos_5 { transform: rotate(16deg); right: 30%; top: 50px; }
#promocao_fixa_prod .linha_kit:hover .pos_5 { right: 17%; top:10px; }
#promocao_fixa_prod .box-info-line {
    margin-bottom: 8px;
}
#promocao_fixa_prod .linha_produto {
    border:solid 1px var(--tgt-grey--100);
    border-radius:5px;
    background-color:#F6F8FC;
    font-size:14px;
    padding: 8px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}
#promocao_fixa_prod .linha_produto span.quantidade {
    font-weight: bold;
    font-size:16px;
}
#promocao_fixa_prod .prod_bonificado {
    background-color: #089E79;
    border-color: #00695c;
    color:#FFF;
}
#promocao_fixa_prod .nome_prod {
    line-height:16px;
}
#promocao_fixa_prod .valor_produto {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border:solid 1px var(--tgt-grey--100);
    border-radius:5px;
    background-color:#F6F8FC;
    font-size:16px;
    font-weight: bold;
    height: 100%;
    position:relative;
    padding: 8px;
}
#promocao_fixa_prod .valor_produto span::after {
    content:' + ';
    font-size:36px;
    font-weight: bold;
    position: absolute;
    bottom: -30px;
    right: -10px;
    z-index: 3;
}
#promocao_fixa_prod .valor_produto .preco_de_prom {
    font-size:12px;
    color:#999;
    text-decoration:line-through;
    line-height: 1;
    margin-bottom: 4px;
}
#promocao_fixa_prod .valor_produto .preco_de_prom::before {
    content:'de ';
}
#promocao_fixa_prod .valor_produto .preco_por_prom {
    line-height: 1;
}
#promocao_fixa_prod .bonificado {
    display: flex;
    align-items: center;
    justify-content: center;
    border: solid 1px #00695c;
    border-radius: 5px;
    background-color: #089E79;
    font-size: 12px;
    font-weight: bold;
    height: 100%;
    position: relative;
    padding: 0 5px;
    color: #FFF;
    text-align: center;
    text-transform:uppercase;
    line-height: 35px;
}
#promocao_fixa_prod .bonificado > i::before {
    font-size:18px;
    vertical-align: middle;
}
#promocao_fixa_prod .col_igual {
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 5%;
}
#promocao_fixa_prod .box_total_kit {
    border:solid 1px #CCC;
    border-radius:5px;
    background-color:#EFEFEF;
    text-align: center;
    /* min-height:100%; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 30%;
}
#promocao_fixa_prod .box_total_kit .valor_total_de {
    display: block;
    padding: 0;
    text-align: center;
    font-size:14px;
    color:#999;
}
#promocao_fixa_prod .box_total_kit .valor_total_de::before {
    content:'de ';
}
#promocao_fixa_prod .box_total_kit .valor_total_kit {
    display: block;
    padding: 0;
    text-align: center;
    font-size:20px;
    font-weight: bold;
}
#promocao_fixa_prod .box_total_kit .economize {
    display: block;
    padding: 0 0 5px 0;
    text-align: center;
    font-size: 12px;
    color: #43a047;
    line-height: 18px;
}
#promocao_fixa_prod .box_total_kit .economize b {
    font-size:16px;
}
#promocao_fixa_prod .box_total_kit .exclusive .carrinho-separacao-nome { margin-top:0 }
#promocao_fixa_prod .box_total_kit .exclusive {
    margin:10px 0;
    width: 70%;
    border-radius:5px;
}
#promocao_fixa_prod .info_impostos {
    position:absolute;
    bottom:20%;
    left:4px;
}

#promocao_fixa_prod .info_impostos.exc-prod{
    left: 4px!important;
}
#promocao_fixa_prod .info_impostos:hover .box_icon_info {
    background-color: #1976d2;
}
#promocao_fixa_prod .info_impostos:hover .box_valores_detalhados {
    display:block;
}
#promocao_fixa_prod .box_icon_info {
    background-color: #90a4ae;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    text-align: center;
    color: #FFF;
    cursor:pointer;
}
#promocao_fixa_prod .box_valores_detalhados {
    position:absolute;
    z-index:1000;
    top:150%;
    left:-116px;
    background-color: #90a4ae;
    width: 240px;
    box-sizing: border-box;
    border-radius:5px;
    padding:5px;
    display:none;
}
#promocao_fixa_prod .box_valores_detalhados > strong {
    text-transform: uppercase;
    color: #000;
}
#promocao_fixa_prod .box_valores_detalhados .referencia {
    color: #000;
    border-bottom: solid 1px #000;
    padding-bottom: 5px;
    font-size: 10px;
}
#promocao_fixa_prod .box_valores_detalhados .info_tributos {
    padding: 5px;
    background-color: #FFF;
    border-radius: 5px;
}
#promocao_fixa_prod .box_valores_detalhados .info_tributos .line_even, #promocao_fixa_prod .box_valores_detalhados .info_tributos .line_odd {
    font-size: 12px;
    padding-bottom: 5px;
}
#promocao_fixa_prod .box_valores_detalhados .info_tributos .valor_det_final {
    font-size: 16px;
    color:#00796b;
}
#promocao_fixa_prod .box_valores_detalhados .info_tributos span.lb_vlr {
    font-size: 10px;
}
#promocao_fixa_prod .box_valores_detalhados .info_tributos span.info_desc_det {
    font-size:11px;
    color:#4caf50;
}
#promocao_fixa_prod .ligacao_box {
    position: absolute;
    width: 20px;
    left: 47%;
    top: -10px;
    border-bottom: solid 10px #90a4ae;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
}
#promocao_fixa_prod .form_prom_fixa_prod {
    width:100%;
}
#promocao_fixa_prod .total-kit {
    font-size: 1rem;
    font-weight: 700;
    text-align: right;
    margin-bottom: 0.75rem;
}



/* NEW */
.container-imagem-promofixa{
    width: 10%;
}

.container-info-prod{
    width: 90%;
    display: flex;
}

.container-info-prod .desc-preco-fixa{
    width: 65%;
}

#promocao_fixa_prod .interno-add-cart{
    display: flex!important;
}
  
#promocao_fixa_prod .icon-cart-left-btn {
    height: 35px;
    width: 50px;
    display: flex;
    background: rgba(255, 255, 255, 0.3);
    justify-content: center;
    align-items: center;
    margin-left: 0px;
    margin-right: 0px;
}

#promocao_fixa_prod .text-add-cart{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#promocao_fixa_prod .info_impostos {
    position: absolute;
    bottom: 20%;
    left: -4px;
}
/* END NEW  */
/* End - Kits - Prom. Fixa */


/* Responsivo Fixa */

@media all and (max-width: 767.98px){

    .container-info-prod{
        flex-direction: column;
        width: 100%!important;
    }

    .container-info-prod .desc-preco-fixa{
        width: 100%!important;
    }

    #promocao_fixa_prod .col_igual{
        display:none;
    }

    .box_total_kit{
        width: 100%!important;
    }

    .container-imagem-promofixa {
        width: 100%!important;
        min-height: 100px;
        display: flex;
        justify-content: center;
        margin-bottom: 10px;
    }

    #promocao_fixa_prod .linha_kit{
        flex-direction: column;
    }

    #promocao_fixa_prod .imagem_prom_fixa {
        width: 100px!important;
    }

    #promocao_fixa_prod .linha_produto{
        border-bottom: none;
        border-radius: 5px 5px 0 0;
    }

    .container-info-prod .desc-preco-fixa .row{
        margin-bottom: 6px!important;
    }

    #promocao_fixa_prod .valor_produto,
    #promocao_fixa_prod .bonificado {
        border-radius: 0 0 5px 5px;
    }

    .tag-economia{
        position: absolute;
        top: 0;
        right: 0;
        padding: 0px 5px;
        background: #43a047;
        border-radius: 10px 0px 10px 10px;
    }

    .tag-economia .pin{
        height: 5px;
        width: 5px;
        background: #fff;
        border-radius: 5px;
        position: absolute;
        right: 3px;
        top: 3px;
    }

    #promocao_fixa_prod .box_total_kit .economize{
        color: #fff;
    }

    #promocao_fixa_prod .ligacao_box{
        left: 2%;
    }

    #promocao_fixa_prod .box_valores_detalhados{
        left: 0px;
    }

    .box_total_kit .precos-fixa{
        display: flex;
        width: 100%;
        justify-content: flex-end;
        align-items: center;
        margin-right: 10px;
    }

    #promocao_fixa_prod .box_total_kit .valor_total_de{
        margin-right: 10px;
    }

    #promocao_fixa_prod .box_total_kit{
        border:none;
        border-radius: 0px;
        background-color: transparent;
    }

    #promocao_fixa_prod .box_total_kit .exclusive{
        width: 100%;
    }
}